Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 08:09:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c fatema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469975790 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339838776            11:58 AM, 18th Jun                   Sohaib                   Hi Fate
 ma, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:59 AM, 18th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:03 PM, 18th Jun                   Sohaib                   Your order ID 7469975790 is now ready for collection.  n  Kindly make sure to have your personal ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           12:05 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           12:05 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 18th Jun                                          View conversation i
 n Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2730828